Asterisk Project : Asterisk 11 Application_DBdel This page last changed on Jul 20, 2012 by wikibot. # DBdel() ### Synopsis Delete a key from the asterisk database. ### Description This application will delete a key from the Asterisk database.
| Note This application has been DEPRECATED in favor of the DB_DELETE function.
### Syntax
    DBdel(family/key)
##### Arguments `family` `key` ### See Also Asterisk 11 Function_DB_DELETE Asterisk 11 Application_DBdeltree Asterisk 11 Function_DB ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42